getseed
Prev | Orchestra Opcodes and Operators | Next

## getseed

getseed — Reads the global seed value.

## Description

Returns the global seed value used for all x-class noise generators.

## Syntax

    ians getseed

    kans getseed

## Performance

Reads the global seed value of the internal pseudo-random number generator.

## Credits

Author: John ffitch
University of Bath/NUIM/Codemist Ltd.
Bath, UK
August 2015

New in Csound6.06

Prev | Up | Next
getrowlin | Home | gogobel